var SearchKey = new Array();
SearchKey[0]= new Array('15', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('15', '46', '1112', '50', '12', '16', '384', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('15', '1342', '147', '374', '20', '463', '51', '129', '7','대한민국서울,아시아로향하는관문');
SearchKey[3]= new Array('15', '1424', '147', '535', '16', '491', '51', '185', '6','서울은3시간이내에아시아권61개주요도시에도달할수있는아시아의관문입니다.');
SearchKey[4]= new Array('15', '1460', '147', '42', '16', '504', '51', '15', '6','China');
SearchKey[5]= new Array('15', '1460', '390', '44', '16', '504', '135', '15', '6','Japan');
SearchKey[6]= new Array('15', '1460', '595', '50', '16', '504', '205', '17', '6','Taiwan');
SearchKey[7]= new Array('15', '1487', '211', '70', '16', '513', '73', '24', '6','2시간10분');
SearchKey[8]= new Array('15', '1487', '455', '70', '16', '513', '157', '24', '6','2시간10분');
SearchKey[9]= new Array('15', '1487', '678', '70', '16', '513', '234', '24', '6','2시간45분');
SearchKey[10]= new Array('15', '1489', '147', '42', '12', '513', '51', '15', '4','베이징');
SearchKey[11]= new Array('15', '1489', '390', '28', '12', '513', '135', '10', '4','도쿄');
SearchKey[12]= new Array('15', '1489', '595', '56', '12', '513', '205', '19', '4','타이페이');
SearchKey[13]= new Array('15', '1513', '211', '70', '16', '522', '73', '24', '6','1시간50분');
SearchKey[14]= new Array('15', '1513', '455', '70', '16', '522', '157', '24', '6','1시간40분');
SearchKey[15]= new Array('15', '1515', '147', '42', '12', '522', '51', '15', '4','상하이');
SearchKey[16]= new Array('15', '1515', '390', '42', '12', '522', '135', '15', '4','오사카');
SearchKey[17]= new Array('15', '1539', '211', '70', '16', '531', '73', '24', '6','3시간40분');
SearchKey[18]= new Array('15', '1541', '147', '28', '12', '531', '51', '10', '4','홍콩');
SearchKey[19]= new Array('15', '1664', '1151', '12', '14', '574', '397', '4', '5','15');
SearchKey['load'] = true;
SearchProc();